{
    "name": "loginpage",
    "version": "1.0.0",
    "description": "",
    "main": "server.js",
    "scripts": {
        "start": "node src/server/server.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/b.navaneeth/loginpage.git"
    },
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/b.navaneeth/loginpage/issues"
    },
    "homepage": "https://gitlab.com/b.navaneeth/loginpage#readme",
    "dependencies": {
        "body-parser": "^1.19.0",
        "dotenv": "^9.0.2",
        "ejs": "^3.1.6",
        "express": "^4.17.1",
        "express-session": "^1.17.2",
        "express-validator": "^6.11.1",
        "mysql": "^2.18.1"
    }
}
